{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "CarRentalDB": "Server=.\\SQLEXPRESS;Database=CarRentalDB;uid=sa;pwd=123456;TrustServerCertificate=True;Trusted_Connection=True;MultipleActiveResultSets=true"
  },
  "EmailConfiguration": {
    "From": "luuanhql12345@gmail.com",
    "SmtpServer": "smtp.gmail.com",
    "Port": 465,
    "Username": "luuanhql12345@gmail.com",
    "Password": "lwbiuxsopvorvpis"
  }
}